"FlipBookMacAddD-Get Flash Player" =  "Obtenir Flash Player";
"FlipBookMacAddD-Cancel" =  "Annuler";
"FlipBookMacAddD-Flash Player isn't install !" =  "Flash Player n'est pas installé!
";
"FlipBookMacAddD-Download the flash player is recommended!" = "Télécharger le lecteur flash est recommandé!
";
"FlipBookMacAddD-Raise an error while printing!" =  "Augmenter une erreur lors de l'impression!
";
"FlipBookMacAddD-Printing finished!" =  "L'impression est terminée!
";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\" introuvable!";
"FlipBookMacAddD-Reveal the folder instead?" =  "Reveler le dossier à la place?
";
"FlipBookMacAddD-OK" =  "D'accord";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "Révéler le fichier dans Finder maintenant?
";
"OK" =  "D'accord";
"YES" =  "OUI";
"NO" =  "NON";
"Cancel" =  "Annuler";
"Error:%@" =  "Erreur:%@";
"Warning:%@" =  "Attention:%@";